
@font-face {
  font-family: "Manufacturing Consent";
  src: url("../../fonts/Manufacturing_Consent/ManufacturingConsent-Regular.woff2") format("woff2");
  font-weight: 400 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Libre Baskerville";
  src: url("../../fonts/Libre_Baskerville/LibreBaskerville-VariableFont_wght.woff2") format("woff2");
  font-weight: 400 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Libre Baskerville";
  src: url("../../fonts/Libre_Baskerville/LibreBaskerville-Italic-VariableFont_wght.woff2") format("woff2");
  font-weight: 400 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
    font-family: 'Source Sans 3';
    src: url('../../fonts/SourceSans3/SourceSans3-Bold.woff2') format('woff2'),
        url('../../fonts/SourceSans3/SourceSans3-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans 3';
    src: url('../../fonts/SourceSans3/SourceSans3-Regular.woff2') format('woff2'),
        url('../../fonts/SourceSans3/SourceSans3-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans 3';
    src: url('../../fonts/SourceSans3/SourceSans3-Italic.woff2') format('woff2'),
        url('../../fonts/SourceSans3/SourceSans3-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

